"REINSTALL_CONFIRM" = "Aplikace Mobile Partner byla přesunuta.\nChcete-ji přeinstalovat?";
"DIFFERENT_VERSION_CONFIRM" = "Chcete nainstalovat jinou verzi aplikace?";
"NEW_VERSION_CONFIRM" = "Chcete nainstalovat novou verzi aplikace?";

